header {
    display: block;
    position: relative;
    padding: 15px 15px 0 15px;
}
header.with-blog-slider {
    margin-bottom: 0;
}
header .container {
    position: relative;
}
header > .container > .inner {
    display: block;
    min-height: initial;
}
header .logo.logo-text {
    height: auto;
}
header .logo.logo-text,
header .logo.logo-text a{
    white-space: normal;
}
header .logo a {
    display: inline-block;
}
header .logo img {
    max-width: 100%;
}
header .logo {
    display: block;
    text-align: left;
}


/* LOLITA */
body.lolita header {
    margin: 0 0 15px 0;
    position: relative !important;
}
body.lolita header .container {
    padding: 20px 0px 20px 0px;
}
body.lolita header .logo a {
    margin-left: 20px;
    display: block;
}
/* END LOLITA */

body.hugo header .logo,
body.levi header .logo {
    padding: 0 50px 0 5px !important;
}

body.lolita header .logo,
body.marco header .logo {
    padding: 0 50px 0 0 !important;
}

body.lolita header .container > .inner,
body.hugo header .container > .inner {
    min-height: initial;
    padding: 0 !important;
}


body.julia header > .container > .inner {
    width: 100%;
    padding: 20px 0;
}
body.marco header > .container > .inner {
    padding: 20px;
}
body.marco header .logo.logo-text{
    opacity: 1;
    filter: alpha(opacity=100);
}
body.julia header .logo {
    padding: 0 50px 0 0;
}
body.diana header .logo {
    margin: 10px 0;
}
body.diana header .logo,
body.bruno header .logo,
body.charlie header .logo,
body.fabio header .logo,
body.oscar header .logo,
body.rio header .logo,
body.victoria header .logo,
body.suliko header .logo{
    padding: 0 50px 0 5px;
}


/* HUGO */
body.hugo header .top-pane {
    text-align: left;
    letter-spacing: 0;
}
body.hugo header .logo.logo-text{
    display: inline-block;
    opacity: 1;
    filter: alpha(opacity=100);
}
/* END HUGO */

/* BRUNO */
body.bruno header {
    margin: 0px 0px 20px 0px;
    border-bottom: 1px solid #d3d3d3;
}
body.bruno header .logo {
    margin: 10px 67px 10px 0;
    text-align: left !important;
}
body.bruno header.with-blog-slider {
    margin: 0;
}
body.bruno header > .container > .inner {
    padding: 10px;
    position: relative;
}
/* END BRUNO */


/* CHARLIE */
body.charlie #logo {
    position: relative;
}
body.charlie header .logo.logo-text {
    padding-left: 10px;
}
/* END CHARLIE */


/* FABIO */
body.fabio header > .container {
    padding: 20px 0px 20px 0px;
    margin: 0 auto;
}
body.fabio header .logo {
    display: inline-block;
}
/* END FABIO */


/* OLIVER */
body.oliver header > .container {
    margin: 0 !important;
    padding-top: 10px;
    padding-bottom: 15px
}

body.oliver header .logo {
    margin-top: 0;
}

body.oliver header .logo img {
    padding: 0 50px 0 5px;
    margin-top: 10px;
}

body.oliver header .logo.logo-text a {
    text-decoration: none;
}

body.oliver.protect-images header .logo img {
    -webkit-user-select: none;
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: transparent;
    pointer-events: none;
}

body.mobile.oliver header .logo.logo-text {
    padding-left: 15px;
}

body.mobile.oliver header .menu-button.menu {
    right: 10px;
}

/* END OLIVER */


/* OSCAR */
body.oscar header .logo {
    margin: 0px;
}
body.oscar header {
    margin: 0px 10px;
    max-width: 100%;
    padding: 20px 0px;
}
body.oscar header > .container {
    padding: 0;
}
body.oscar header .logo.logo-text{
    display: inline-block;
    opacity: 1;
    filter: alpha(opacity=100);
}
body.oscar .mobile .menu-button.menu {
    padding-right: 0;
}
/* END OSCAR */




/* POLINA */
body.polina header {
    margin-bottom: 20px;
    margin-left: 20px;
}
body.polina header .logo{
    padding-right:50px;
}
body.polina header header > .container > .inner .logo-text:hover{
    text-decoration: none;
}
/* END POLINA */


/* RIO */
body.rio header .logo {
    margin: 0;
}
body.rio #logo {
    position: relative;
}
body.rio header {
    margin: 0;
    padding: 10px 0;
}
/* END RIO */


body.julia header .logo a,
body.lolita header .logo a,
body.charlie header .logo a,
body.victoria header .logo a,
body.rio header .logo a,
body.fabio header .logo a {
    opacity: 0;
    filter: alpha(opacity=0);
}

body.victoria header .logo,
body.polina header  .logo,
body.oscar header .logo {
    height: auto;
}

body.levi header,
body.lolita header,
body.marco header,
body.hugo header,
body.charlie header,
body.fabio header,
body.victoria header,
body.polina header,
body.oliver header,
body.bruno header,
body.suliko header{
    padding: 0;
}

body.charlie header,
body.fabio header,
body.victoria header {
    margin: 0;
}

/* SULIKO */
body.suliko .logo-text {
    display: inline-block;
    opacity: 1;
    filter: alpha(opacity=100);
}
body.suliko header > .container {
    margin: 0 auto;
    padding: 20px;
}
/* END SULIKO */

/* MENU ICON */
.menu-button {
    display: block;
    width: 24px;
    height: 18px;
    margin-top: -22px;
    position: absolute;
    padding: 14px 10px;
}
.menu-button.menu {
    top: 50%;
    right: 5px;
    z-index: 2;
}
.menu-button.cross {
    z-index: 1;
    top: 38px;
    right: 13px;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.3s cubic-bezier(.694, .0482, .335, 1);
    -moz-transition: opacity 0.3s cubic-bezier(.694, .0482, .335, 1);
    -o-transition: opacity 0.3s cubic-bezier(.694, .0482, .335, 1);
    -ms-transition: opacity 0.3s cubic-bezier(.694, .0482, .335, 1);
    transition: opacity 0.3s cubic-bezier(.694, .0482, .335, 1);
}
body.pushed .menu-button.cross {
    opacity: 1;
    filter: alpha(opacity=100);
}
/* END MENU ICON */


